# Configuration file for git-buildpackage and friends

[DEFAULT]
# use pristine-tar:
pristine-tar = True
# generate gz compressed orig tarball
compression = gz
debian-branch = debian/master
upstream-branch = upstream

[dch]
id-length = 7 
debian-branch = debian/master
